<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="css/materialize.min.css" media="screen,projection" />
    <link type="text/css" rel="stylesheet" href="css/customColors.css" media="screen,projection" />
    <link type="text/css" rel="stylesheet" href="css/ion.rangeSlider.css" media="screen,projection" />
    <link type="text/css" rel="stylesheet" href="css/ion.rangeSlider.skinFlat.css" media="screen,projection" />
    <link type="text/css" rel="stylesheet" href="css/index.css" media="screen,projection" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Formulario</title>
</head>

<body>
    <video src="img/video.mp4" id="vidFondo"></video>

    <div class="contenedor">
        <div class="card rowTitulo">
            <h1>Buscador</h1>
        </div>
        <div class="colFiltros">
            <form action="buscador.php" method="post" id="formulario">
                <input type='hidden' value='ConsultaFiltro' id='funcion' name='funcion' />
                <div class="filtrosContenido">
                    <div class="tituloFiltros">
                        <h5>Realiza una búsqueda personalizada</h5>
                    </div>
                    <div class="filtroCiudad">

                        <label for="selectCiudad">Ciudad:</label>

                        <select id='selectCiudad' name='selectCiudad'>
                                <option value='' selected>Elige una ciudad</option>
                            </select>
                    </div>
                    <div class="filtroTipo">
                        <label for="selectTipo">Tipo:</label><br>
                        <select name="selectTipo" id="selectTipo">
                            <option value='' selected>Elige un tipo</option>
                        </select>
                    </div>
                    <div class="filtroPrecio">
                        <label for="rangoPrecio">Precio:</label>
                        <input type="text" id="rangoPrecio" name="precio" value="" />
                    </div>
                    <div class="botonField">
                        <input type="submit" class="btn white" value="Buscar" id="submitButton">
                    </div>
                </div>
            </form>
        </div>

        <div class="colContenido">
            <div class="tituloContenido card">
                <h5>Resultados de la búsqueda:</h5>
                <div class="divider"></div>
                <button type="button" name="todos" class="btn-flat waves-effect" id="mostrarTodos">Mostrar Todos</button>
            </div>
            <div class="contenido-tarjetas"></div>
        </div>
    </div>

    <script src="js/jquery-3.0.0.js"></script>
    <script src="js/materialize.min.js"></script>
    <script type="text/javascript" src="js/ion.rangeSlider.min.js"></script>
    <script type="text/javascript" src="js/index.js"></script>


    <script>
        llenarFiltrosListas();
        $(document).ready(function() {
            $('select').material_select();
        });
    </script>
</body>

</html>